<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{74F6DD1E-C4EE-4C65-AC58-E6A0F541E314}</ProjectGuid>
    <OutputType>Library</OutputType>
    <RootNamespace>RaUI</RootNamespace>
    <AssemblyName>RaUI</AssemblyName>
    <TargetFrameworkVersion>v4.5.2</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <Deterministic>true</Deterministic>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>..\..\Bin\Debug\CommonControls\.NET4\</OutputPath>
    <DefineConstants>DEBUG;TRACE;FX40</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <DocumentationFile>..\..\Bin\Debug\CommonControls\.NET4\RaUI.xml</DocumentationFile>
    <AllowUnsafeBlocks>true</AllowUnsafeBlocks>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>..\..\Bin\Release\CommonControls\.NET4\</OutputPath>
    <DefineConstants>TRACE;FX40</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <DocumentationFile>..\..\Bin\Release\CommonControls\.NET4\RaUI.xml</DocumentationFile>
    <AllowUnsafeBlocks>true</AllowUnsafeBlocks>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="MySql.Data">
      <HintPath>..\..\Bin\Release\CommonControls\.NET4\MySql.Data.dll</HintPath>
    </Reference>
    <Reference Include="Newtonsoft.Json, Version=13.0.0.0, Culture=neutral, PublicKeyToken=30ad4fe6b2a6aeed, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\Bin\Debug\CommonControls\.NET4\Newtonsoft.Json.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Core" />
    <Reference Include="System.Data.SQLite">
      <HintPath>..\..\Bin\Release\CommonControls\.NET4\System.Data.SQLite.dll</HintPath>
    </Reference>
    <Reference Include="System.Design" />
    <Reference Include="System.IO.Compression" />
    <Reference Include="System.IO.Compression.FileSystem" />
    <Reference Include="System.Management" />
    <Reference Include="System.Web" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Common\DbManage\Authority.cs" />
    <Compile Include="Common\DbManage\StrCount.cs" />
    <Compile Include="Common\DbManage\PinYin.cs" />
    <Compile Include="Common\DbManage\Strings.cs" />
    <Compile Include="Common\Extend\HtmlVarExtension.cs" />
    <Compile Include="Common\Extend\JsonExt.cs" />
    <Compile Include="Common\Extend\VarExtension.cs" />
    <Compile Include="Common\FileFuns\BigFileOp.cs" />
    <Compile Include="Common\FileFuns\ElevatedDragDropManager.cs" />
    <Compile Include="Common\FileFuns\RySoft.cs" />
    <Compile Include="Common\FileFuns\Hosts.cs" />
    <Compile Include="Common\FileFuns\Ini.cs" />
    <Compile Include="Common\FileFuns\Pram.cs" />
    <Compile Include="Common\FileFuns\RyFiles.cs" />
    <Compile Include="Common\FileFuns\RyImage.cs" />
    <Compile Include="Common\FileFuns\RySetting.cs" />
    <Compile Include="Common\FileFuns\SoundPlay.cs" />
    <Compile Include="Common\FileFuns\Storage.cs" />
    <Compile Include="Common\FileFuns\sType.cs" />
    <Compile Include="Common\FileFuns\TxtFileEncoder.cs" />
    <Compile Include="Common\FileFuns\WebP.cs" />
    <Compile Include="Common\HardWare\HardWare.cs" />
    <Compile Include="Common\HardWare\Network.cs" />
    <Compile Include="Common\HtmlAgilityPack.Shared\crc32.cs" />
    <Compile Include="Common\HtmlAgilityPack.Shared\EncodingFoundException.cs" />
    <Compile Include="Common\HtmlAgilityPack.Shared\HtmlAttribute.cs" />
    <Compile Include="Common\HtmlAgilityPack.Shared\HtmlAttributeCollection.cs" />
    <Compile Include="Common\HtmlAgilityPack.Shared\HtmlCmdLine.cs" />
    <Compile Include="Common\HtmlAgilityPack.Shared\HtmlCommentNode.cs" />
    <Compile Include="Common\HtmlAgilityPack.Shared\HtmlConsoleListener.cs" />
    <Compile Include="Common\HtmlAgilityPack.Shared\HtmlDocument.cs" />
    <Compile Include="Common\HtmlAgilityPack.Shared\HtmlDocument.PathMethods.cs" />
    <Compile Include="Common\HtmlAgilityPack.Shared\HtmlDocument.Xpath.cs" />
    <Compile Include="Common\HtmlAgilityPack.Shared\HtmlElementFlag.cs" />
    <Compile Include="Common\HtmlAgilityPack.Shared\HtmlEntity.cs" />
    <Compile Include="Common\HtmlAgilityPack.Shared\HtmlNameTable.cs" />
    <Compile Include="Common\HtmlAgilityPack.Shared\HtmlNode.cs" />
    <Compile Include="Common\HtmlAgilityPack.Shared\HtmlNode.Encapsulator.cs" />
    <Compile Include="Common\HtmlAgilityPack.Shared\HtmlNode.Xpath.cs" />
    <Compile Include="Common\HtmlAgilityPack.Shared\HtmlNodeCollection.cs" />
    <Compile Include="Common\HtmlAgilityPack.Shared\HtmlNodeNavigator.cs" />
    <Compile Include="Common\HtmlAgilityPack.Shared\HtmlNodeType.cs" />
    <Compile Include="Common\HtmlAgilityPack.Shared\HtmlParseError.cs" />
    <Compile Include="Common\HtmlAgilityPack.Shared\HtmlParseErrorCode.cs" />
    <Compile Include="Common\HtmlAgilityPack.Shared\HtmlTextNode.cs" />
    <Compile Include="Common\HtmlAgilityPack.Shared\HtmlWeb.cs" />
    <Compile Include="Common\HtmlAgilityPack.Shared\HtmlWeb.Xpath.cs" />
    <Compile Include="Common\HtmlAgilityPack.Shared\HtmlWebException.cs" />
    <Compile Include="Common\HtmlAgilityPack.Shared\InvalidProgramException.cs" />
    <Compile Include="Common\HtmlAgilityPack.Shared\IOLibrary.cs" />
    <Compile Include="Common\HtmlAgilityPack.Shared\Metro\HtmlWeb.cs" />
    <Compile Include="Common\HtmlAgilityPack.Shared\Metro\InvalidProgramException.cs" />
    <Compile Include="Common\HtmlAgilityPack.Shared\MimeTypeMap.cs" />
    <Compile Include="Common\HtmlAgilityPack.Shared\MixedCodeDocument.cs" />
    <Compile Include="Common\HtmlAgilityPack.Shared\MixedCodeDocumentCodeFragment.cs" />
    <Compile Include="Common\HtmlAgilityPack.Shared\MixedCodeDocumentFragment.cs" />
    <Compile Include="Common\HtmlAgilityPack.Shared\MixedCodeDocumentFragmentList.cs" />
    <Compile Include="Common\HtmlAgilityPack.Shared\MixedCodeDocumentFragmentType.cs" />
    <Compile Include="Common\HtmlAgilityPack.Shared\MixedCodeDocumentTextFragment.cs" />
    <Compile Include="Common\HtmlAgilityPack.Shared\NameValuePair.cs" />
    <Compile Include="Common\HtmlAgilityPack.Shared\NameValuePairList.cs" />
    <Compile Include="Common\HtmlAgilityPack.Shared\Trace.cs" />
    <Compile Include="Common\HtmlAgilityPack.Shared\Trace.FullFramework.cs" />
    <Compile Include="Common\HtmlAgilityPack.Shared\Utilities.cs" />
    <Compile Include="Common\Msg\CustomMsg.cs" />
    <Compile Include="Common\Msg\MsgClient.cs" />
    <Compile Include="Common\Msg\MsgMain.cs" />
    <Compile Include="Common\Msg\RyMemoryShare.cs" />
    <Compile Include="Common\MyDb\DataProvider.cs" />
    <Compile Include="Common\MyDb\DbExtension.cs" />
    <Compile Include="Common\MyDb\DbInterface.cs" />
    <Compile Include="Common\MyDb\MSSQL\clsMSSQLDb.cs" />
    <Compile Include="Common\MyDb\MSSQL\SqlDataProvider.cs" />
    <Compile Include="Common\MyDb\MySQL\clsMySQLDb.cs" />
    <Compile Include="Common\MyDb\MySQL\mySqlDataProvider.cs" />
    <Compile Include="Common\MyDb\ryQuickSQL.cs" />
    <Compile Include="Common\MyDb\SQLite\clsDb.cs" />
    <Compile Include="Common\MyDb\SQLite\SQLiteDataProvider.cs" />
    <Compile Include="Common\RyWeb\HttpHelper.cs" />
    <Compile Include="Common\RyWeb\HttpServer.cs" />
    <Compile Include="Common\RyWeb\QuickWeb.cs" />
    <Compile Include="Common\RyWeb\WebDav.cs" />
    <Compile Include="Common\RyWeb\WebDecode.cs" />
    <Compile Include="Common\SafeCheck\AES.cs" />
    <Compile Include="Common\SafeCheck\Base64.cs" />
    <Compile Include="Common\SafeCheck\MD5Sha1.cs" />
    <Compile Include="Common\SafeCheck\UsingLock.cs" />
    <Compile Include="Common\Shell\API.cs" />
    <Compile Include="Common\Shell\CShellFolder.cs" />
    <Compile Include="Common\Shell\Enums.cs" />
    <Compile Include="Common\Shell\Guids.cs" />
    <Compile Include="Common\Shell\IContextMenu.cs" />
    <Compile Include="Common\Shell\IEnumIDList.cs" />
    <Compile Include="Common\Shell\IShellFolder.cs" />
    <Compile Include="Common\Shell\Structs.cs" />
    <Compile Include="Common\SysFuns\ApkOp.cs" />
    <Compile Include="Common\SysFuns\Auto.cs" />
    <Compile Include="Common\SysFuns\ChinaDate.cs" />
    <Compile Include="Common\SysFuns\HotkeyValue.cs" />
    <Compile Include="Common\SysFuns\ModalResult.cs" />
    <Compile Include="Common\SysFuns\MultiThread.cs" />
    <Compile Include="Common\SysFuns\ProcessExt.cs" />
    <Compile Include="Common\SysFuns\RedistCheck.cs" />
    <Compile Include="Common\SysFuns\RyDate.cs" />
    <Compile Include="Common\SysFuns\RyForm.cs" />
    <Compile Include="Common\SysFuns\RyRegedit.cs" />
    <Compile Include="Common\SysFuns\RySysSound.cs" />
    <Compile Include="Common\SysFuns\RySystem.cs" />
    <Compile Include="Common\SysFuns\RyWin32.cs" />
    <Compile Include="Common\SysFuns\SoundControl.cs" />
    <Compile Include="Common\SysFuns\SuperForm.cs" />
    <Compile Include="Common\SysFuns\ThreadManager.cs" />
    <Compile Include="Common\SysFuns\WinHotReg.cs" />
    <Compile Include="Common\WinAPI\GDI32.cs" />
    <Compile Include="Common\WinAPI\Kernel32.cs" />
    <Compile Include="Common\WinAPI\Structs.cs" />
    <Compile Include="Common\WinAPI\User32.cs" />
    <Compile Include="ExtendUI\FTPManager\FrmAddFTP.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ExtendUI\FTPManager\FrmAddFTP.Designer.cs">
      <DependentUpon>FrmAddFTP.cs</DependentUpon>
    </Compile>
    <Compile Include="ExtendUI\FTPManager\FrmFTPView.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ExtendUI\FTPManager\FrmFTPView.Designer.cs">
      <DependentUpon>FrmFTPView.cs</DependentUpon>
    </Compile>
    <Compile Include="ExtendUI\FTPManager\FTPUI.cs" />
    <Compile Include="ExtendUI\myUpdate\clsLiveUpdate.cs" />
    <Compile Include="ExtendUI\myUpdate\frmStartUpdate.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ExtendUI\myUpdate\frmStartUpdate.Designer.cs">
      <DependentUpon>frmStartUpdate.cs</DependentUpon>
    </Compile>
    <Compile Include="ExtendUI\myUpdate\frmUpdate.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ExtendUI\myUpdate\frmUpdate.Designer.cs">
      <DependentUpon>frmUpdate.cs</DependentUpon>
    </Compile>
    <Compile Include="ExtendUI\myUpdate\LiveUpdate_Delegate.cs" />
    <Compile Include="ExtendUI\myUpdate\LiveUpdate_EventArgs.cs" />
    <Compile Include="ExtendUI\myUpdate\RyUpdate.cs" />
    <Compile Include="ExtendUI\Properties\Resources.Designer.cs" />
    <Compile Include="ExtendUI\_SCREEN_CAPTURE\ColorBox.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="ExtendUI\_SCREEN_CAPTURE\ColorBox.Designer.cs">
      <DependentUpon>ColorBox.cs</DependentUpon>
    </Compile>
    <Compile Include="ExtendUI\_SCREEN_CAPTURE\ColorBoxDesginer.cs" />
    <Compile Include="ExtendUI\_SCREEN_CAPTURE\FrmCapture.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ExtendUI\_SCREEN_CAPTURE\FrmCapture.Designer.cs">
      <DependentUpon>FrmCapture.cs</DependentUpon>
    </Compile>
    <Compile Include="ExtendUI\_SCREEN_CAPTURE\ImageProcessBox.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="ExtendUI\_SCREEN_CAPTURE\ImageProcessBox.Designer.cs">
      <DependentUpon>ImageProcessBox.cs</DependentUpon>
    </Compile>
    <Compile Include="ExtendUI\_SCREEN_CAPTURE\MouseHook.cs" />
    <Compile Include="ExtendUI\_SCREEN_CAPTURE\ScreenCapture.cs" />
    <Compile Include="ExtendUI\_SCREEN_CAPTURE\ToolButton.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="ExtendUI\_SCREEN_CAPTURE\ToolButton.Designer.cs">
      <DependentUpon>ToolButton.cs</DependentUpon>
    </Compile>
    <Compile Include="ExtendUI\_SCREEN_CAPTURE\ToolButtonDesigner.cs" />
    <Compile Include="ExtendUI\_SCREEN_CAPTURE\Win32.cs" />
    <Compile Include="Properties\Resources.Designer.cs">
      <DependentUpon>Resources.resx</DependentUpon>
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
    </Compile>
    <Compile Include="UI\CheckBoxComboBox\CheckBoxComboBox.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UI\CheckBoxComboBox\CheckBoxComboBox.Designer.cs">
      <DependentUpon>CheckBoxComboBox.cs</DependentUpon>
    </Compile>
    <Compile Include="UI\CheckBoxComboBox\GripBounds.cs" />
    <Compile Include="UI\CheckBoxComboBox\NativeMethods.cs" />
    <Compile Include="UI\CheckBoxComboBox\Popup.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UI\CheckBoxComboBox\Popup.Designer.cs">
      <DependentUpon>Popup.cs</DependentUpon>
    </Compile>
    <Compile Include="UI\CheckBoxComboBox\PopupComboBox.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UI\CheckBoxComboBox\PopupComboBox.Designer.cs">
      <DependentUpon>PopupComboBox.cs</DependentUpon>
    </Compile>
    <Compile Include="UI\CheckBoxComboBox\Selection Wrappers\ListSelectionWrapper.cs" />
    <Compile Include="UI\CheckBoxComboBox\Selection Wrappers\ObjectSelectionWrapper.cs" />
    <Compile Include="UI\Controls\ButtonEX.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UI\Controls\ButtonImages\GlassButton.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UI\Controls\ButtonImages\GlassButton.Designer.cs">
      <DependentUpon>GlassButton.cs</DependentUpon>
    </Compile>
    <Compile Include="UI\Controls\ButtonImages\ImageDrawRect.cs" />
    <Compile Include="UI\Controls\ButtonImages\ImageObject.cs" />
    <Compile Include="UI\Controls\ColorLabel.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UI\Controls\ContextMenuStripRichText.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UI\Controls\ContextMenuStripRichText.designer.cs">
      <DependentUpon>ContextMenuStripRichText.cs</DependentUpon>
    </Compile>
    <Compile Include="UI\Controls\ctlMyPage.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="UI\Controls\ctlMyPage.Designer.cs">
      <DependentUpon>ctlMyPage.cs</DependentUpon>
    </Compile>
    <Compile Include="UI\Controls\ctMsgList.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="UI\Controls\ctMsgList.Designer.cs">
      <DependentUpon>ctMsgList.cs</DependentUpon>
    </Compile>
    <Compile Include="UI\Controls\dateTimePickerEX.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UI\Controls\dateTimePickerEX.Designer.cs">
      <DependentUpon>dateTimePickerEX.cs</DependentUpon>
    </Compile>
    <Compile Include="UI\Controls\DoubleText.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="UI\Controls\DoubleText.Designer.cs">
      <DependentUpon>DoubleText.cs</DependentUpon>
    </Compile>
    <Compile Include="UI\Controls\Drawing.cs" />
    <Compile Include="UI\Controls\Formbase.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="UI\Controls\Formbase.Designer.cs">
      <DependentUpon>Formbase.cs</DependentUpon>
    </Compile>
    <Compile Include="UI\Controls\Hotkey\HotkeyTextBox.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="UI\Controls\Hotkey\HotkeyTextBox.Designer.cs">
      <DependentUpon>HotkeyTextBox.cs</DependentUpon>
    </Compile>
    <Compile Include="UI\Controls\LabelTx.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UI\Controls\LableX.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UI\Controls\LableX.Designer.cs">
      <DependentUpon>LableX.cs</DependentUpon>
    </Compile>
    <Compile Include="UI\Controls\ListX.cs" />
    <Compile Include="UI\Controls\List\IconViewEx.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UI\Controls\List\IItemInfo.cs" />
    <Compile Include="UI\Controls\MsgLink.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="UI\Controls\MsgLink.Designer.cs">
      <DependentUpon>MsgLink.cs</DependentUpon>
    </Compile>
    <Compile Include="UI\Controls\MsgUI.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="UI\Controls\MsgUI.Designer.cs">
      <DependentUpon>MsgUI.cs</DependentUpon>
    </Compile>
    <Compile Include="UI\Controls\NativeMethods.cs" />
    <Compile Include="UI\Controls\NumericUpDownEx.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UI\Controls\NumericUpDownEx.Designer.cs">
      <DependentUpon>NumericUpDownEx.cs</DependentUpon>
    </Compile>
    <Compile Include="UI\Controls\PanelEx.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UI\Controls\PanelEx.Designer.cs">
      <DependentUpon>PanelEx.cs</DependentUpon>
    </Compile>
    <Compile Include="UI\Controls\PassWordText.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="UI\Controls\PassWordText.Designer.cs">
      <DependentUpon>PassWordText.cs</DependentUpon>
    </Compile>
    <Compile Include="UI\Controls\PicButton.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="UI\Controls\PicButton.Designer.cs">
      <DependentUpon>PicButton.cs</DependentUpon>
    </Compile>
    <Compile Include="UI\Controls\RichTextBox2.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UI\Controls\RichTextBox2.Designer.cs">
      <DependentUpon>RichTextBox2.cs</DependentUpon>
    </Compile>
    <Compile Include="UI\Controls\ryComboBox.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UI\Controls\RyContextMenuStrip.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UI\Controls\RyHotkey.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UI\Controls\RyHotkey.Designer.cs">
      <DependentUpon>RyHotkey.cs</DependentUpon>
    </Compile>
    <Compile Include="UI\Controls\rySearch.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="UI\Controls\rySearch.Designer.cs">
      <DependentUpon>rySearch.cs</DependentUpon>
    </Compile>
    <Compile Include="UI\Controls\ryWin8Button.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UI\Controls\SkinCommon.cs" />
    <Compile Include="UI\Controls\SkinHelp.cs" />
    <Compile Include="UI\Controls\SuperPictureBox.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UI\Controls\SuperPictureBox.Designer.cs">
      <DependentUpon>SuperPictureBox.cs</DependentUpon>
    </Compile>
    <Compile Include="UI\Controls\TabBar.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="UI\Controls\TabBar.Designer.cs">
      <DependentUpon>TabBar.cs</DependentUpon>
    </Compile>
    <Compile Include="UI\Controls\TabControlEx.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UI\Controls\TextBoxEx.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UI\Controls\TextBoxEx.Designer.cs">
      <DependentUpon>TextBoxEx.cs</DependentUpon>
    </Compile>
    <Compile Include="UI\Controls\TextBoxEx2.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="UI\Controls\TextBoxEx2.Designer.cs">
      <DependentUpon>TextBoxEx2.cs</DependentUpon>
    </Compile>
    <Compile Include="UI\Controls\ToolStripExtensions.cs" />
    <Compile Include="UI\Controls\ToolStripRenderer.cs" />
    <Compile Include="UI\Controls\Win32.cs" />
    <Compile Include="UI\Controls\ZhLoading.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UI\Controls\ZhLoading.Designer.cs">
      <DependentUpon>ZhLoading.cs</DependentUpon>
    </Compile>
    <Compile Include="UI\ExtendedWebBrowser\BrowserCommands.cs" />
    <Compile Include="UI\ExtendedWebBrowser\BrowserExtendedNavigatingEventArgs.cs" />
    <Compile Include="UI\ExtendedWebBrowser\Command.cs" />
    <Compile Include="UI\ExtendedWebBrowser\CommandStateEventArgs.cs" />
    <Compile Include="UI\ExtendedWebBrowser\ExtendedWebBrowser.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UI\ExtendedWebBrowser\Hresults.cs" />
    <Compile Include="UI\ExtendedWebBrowser\NativeMethods.cs" />
    <Compile Include="UI\ExtendedWebBrowser\NotifyCollection.cs" />
    <Compile Include="UI\ExtendedWebBrowser\TextChangedEventArgs.cs" />
    <Compile Include="UI\ExtendedWebBrowser\UnsafeNativeMethods.cs" />
    <Compile Include="UI\ExtendedWebBrowser\UrlContext.cs" />
    <Compile Include="UI\Gdu.WinFormUI\Common\ButtonColorTable.cs" />
    <Compile Include="UI\Gdu.WinFormUI\Common\Common.cs" />
    <Compile Include="UI\Gdu.WinFormUI\Forms\ControlBoxManager.cs" />
    <Compile Include="UI\Gdu.WinFormUI\Forms\GMForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="UI\Gdu.WinFormUI\Forms\GMForm.Designer.cs">
      <DependentUpon>GMForm.cs</DependentUpon>
    </Compile>
    <Compile Include="UI\Gdu.WinFormUI\Forms\GMShadow.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="UI\Gdu.WinFormUI\Forms\GMShadow.Designer.cs">
      <DependentUpon>GMShadow.cs</DependentUpon>
    </Compile>
    <Compile Include="UI\Gdu.WinFormUI\Forms\MdiBarController.cs" />
    <Compile Include="UI\Gdu.WinFormUI\Forms\ThemeFormBase.cs" />
    <Compile Include="UI\Gdu.WinFormUI\GMControls\Common\GMBarControlBase.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UI\Gdu.WinFormUI\GMControls\Common\GMControlType.cs" />
    <Compile Include="UI\Gdu.WinFormUI\GMControls\Common\IGMControl.cs" />
    <Compile Include="UI\Gdu.WinFormUI\GMControls\ProgressBar\GMProgessBarThemeBase.cs" />
    <Compile Include="UI\Gdu.WinFormUI\GMControls\ProgressBar\GMProgressBar.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UI\Gdu.WinFormUI\GMControls\ProgressBar\ProgressBarShapeStyle.cs" />
    <Compile Include="UI\Gdu.WinFormUI\GMControls\RollingBar\GMRollingBar.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UI\Gdu.WinFormUI\GMControls\RollingBar\GMRollingBarThemeBase.cs" />
    <Compile Include="UI\Gdu.WinFormUI\GMControls\RollingBar\RollingBarStyle.cs" />
    <Compile Include="UI\Gdu.WinFormUI\GMControls\ScrollBar\GMHScrollBar.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UI\Gdu.WinFormUI\GMControls\ScrollBar\GMScrollBarBase.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UI\Gdu.WinFormUI\GMControls\ScrollBar\GMScrollBarThemeBase.cs" />
    <Compile Include="UI\Gdu.WinFormUI\GMControls\ScrollBar\GMVScrollBar.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UI\Gdu.WinFormUI\GMControls\TrackBar\CutePointAndValuePresenter.cs" />
    <Compile Include="UI\Gdu.WinFormUI\GMControls\TrackBar\GMTrackBar.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UI\Gdu.WinFormUI\GMControls\TrackBar\GMTrackBarThemeBase.cs" />
    <Compile Include="UI\Gdu.WinFormUI\MyGraphics\ColorHelper.cs" />
    <Compile Include="UI\Gdu.WinFormUI\MyGraphics\GraphicsPathHelper.cs" />
    <Compile Include="UI\Gdu.WinFormUI\MyGraphics\NewGraphics.cs" />
    <Compile Include="UI\Gdu.WinFormUI\MyGraphics\RoundStyle.cs" />
    <Compile Include="UI\Gdu.WinFormUI\Painter\BasicBlockPainter.cs" />
    <Compile Include="UI\Gdu.WinFormUI\Painter\RectangleGlassPosition.cs" />
    <Compile Include="UI\Gdu.WinFormUI\Painter\RollingBarPainter.cs" />
    <Compile Include="UI\Gdu.WinFormUI\Painter\SimpleObjectPainter.cs" />
    <Compile Include="UI\Gdu.WinFormUI\Theme\Form\ThemeFormDevExpress.cs" />
    <Compile Include="UI\Gdu.WinFormUI\Theme\Form\ThemeFormNew.cs" />
    <Compile Include="UI\Gdu.WinFormUI\Theme\Form\ThemeFormVS2013.cs" />
    <Compile Include="UI\Gdu.WinFormUI\Theme\ProgressBar\ThemeProgressBarBlue.cs" />
    <Compile Include="UI\Gdu.WinFormUI\Theme\ProgressBar\ThemeProgressBarGreen.cs" />
    <Compile Include="UI\Gdu.WinFormUI\Theme\ProgressBar\ThemeProgressBarSoftGreen.cs" />
    <Compile Include="UI\Gdu.WinFormUI\Theme\RollingBar\ThemeRollingBarChromeGreen.cs" />
    <Compile Include="UI\Gdu.WinFormUI\Theme\RollingBar\ThemeRollingBarCircleDots.cs" />
    <Compile Include="UI\Gdu.WinFormUI\Theme\RollingBar\ThemeRollingBarFullCircle.cs" />
    <Compile Include="UI\Gdu.WinFormUI\Theme\RollingBar\ThemeRollingBarGuys.cs" />
    <Compile Include="UI\Gdu.WinFormUI\Theme\RollingBar\ThemeRollingBarRing.cs" />
    <Compile Include="UI\Gdu.WinFormUI\Theme\ScrollBar\ThemeScrollbarChrome.cs" />
    <Compile Include="UI\Gdu.WinFormUI\Theme\ScrollBar\ThemeScrollbarDevStyle.cs" />
    <Compile Include="UI\Gdu.WinFormUI\Theme\ScrollBar\ThemeScrollbarEllipse.cs" />
    <Compile Include="UI\Gdu.WinFormUI\Theme\ScrollBar\ThemeScrollbarNoSideButtons.cs" />
    <Compile Include="UI\Gdu.WinFormUI\Theme\ScrollBar\ThemeScrollbarVS2013.cs" />
    <Compile Include="UI\Gdu.WinFormUI\Theme\ScrollBar\ThemeScrollbarXMPBlack.cs" />
    <Compile Include="UI\Gdu.WinFormUI\Theme\TrackBar\ThemeTrackBarMetropolis.cs" />
    <Compile Include="UI\Gdu.WinFormUI\Theme\TrackBar\ThemeTrackBarTTPlayer.cs" />
    <Compile Include="UI\Gdu.WinFormUI\Theme\TrackBar\ThemeTrackBarXMP.cs" />
    <Compile Include="UI\Gdu.WinFormUI\Win32\WinAPI.cs" />
    <Compile Include="UI\Gdu.WinFormUI\WLControls\WLButton.cs" />
    <Compile Include="UI\HtmlRenderer\Adapters\BrushAdapter.cs" />
    <Compile Include="UI\HtmlRenderer\Adapters\ContextMenuAdapter.cs" />
    <Compile Include="UI\HtmlRenderer\Adapters\ControlAdapter.cs" />
    <Compile Include="UI\HtmlRenderer\Adapters\Entities\PageList.cs" />
    <Compile Include="UI\HtmlRenderer\Adapters\Entities\RColor.cs" />
    <Compile Include="UI\HtmlRenderer\Adapters\Entities\RDashStyle.cs" />
    <Compile Include="UI\HtmlRenderer\Adapters\Entities\RFontStyle.cs" />
    <Compile Include="UI\HtmlRenderer\Adapters\Entities\RFooter.cs" />
    <Compile Include="UI\HtmlRenderer\Adapters\Entities\RHeader.cs" />
    <Compile Include="UI\HtmlRenderer\Adapters\Entities\RKeyEvent.cs" />
    <Compile Include="UI\HtmlRenderer\Adapters\Entities\RMargin.cs" />
    <Compile Include="UI\HtmlRenderer\Adapters\Entities\RMouseEvent.cs" />
    <Compile Include="UI\HtmlRenderer\Adapters\Entities\RPage.cs" />
    <Compile Include="UI\HtmlRenderer\Adapters\Entities\RPoint.cs" />
    <Compile Include="UI\HtmlRenderer\Adapters\Entities\RRect.cs" />
    <Compile Include="UI\HtmlRenderer\Adapters\Entities\RSize.cs" />
    <Compile Include="UI\HtmlRenderer\Adapters\FontAdapter.cs" />
    <Compile Include="UI\HtmlRenderer\Adapters\FontFamilyAdapter.cs" />
    <Compile Include="UI\HtmlRenderer\Adapters\GraphicsAdapter.cs" />
    <Compile Include="UI\HtmlRenderer\Adapters\GraphicsPathAdapter.cs" />
    <Compile Include="UI\HtmlRenderer\Adapters\ImageAdapter.cs" />
    <Compile Include="UI\HtmlRenderer\Adapters\PenAdapter.cs" />
    <Compile Include="UI\HtmlRenderer\Adapters\RAdapter.cs" />
    <Compile Include="UI\HtmlRenderer\Adapters\RBrush.cs" />
    <Compile Include="UI\HtmlRenderer\Adapters\RContextMenu.cs" />
    <Compile Include="UI\HtmlRenderer\Adapters\RControl.cs" />
    <Compile Include="UI\HtmlRenderer\Adapters\RFont.cs" />
    <Compile Include="UI\HtmlRenderer\Adapters\RFontFamily.cs" />
    <Compile Include="UI\HtmlRenderer\Adapters\RGraphics.cs" />
    <Compile Include="UI\HtmlRenderer\Adapters\RGraphicsPath.cs" />
    <Compile Include="UI\HtmlRenderer\Adapters\RImage.cs" />
    <Compile Include="UI\HtmlRenderer\Adapters\RPen.cs" />
    <Compile Include="UI\HtmlRenderer\Adapters\WinFormsAdapter.cs" />
    <Compile Include="UI\HtmlRenderer\Core\CssData.cs" />
    <Compile Include="UI\HtmlRenderer\Core\CssDefaults.cs" />
    <Compile Include="UI\HtmlRenderer\Core\Dom\Border.cs" />
    <Compile Include="UI\HtmlRenderer\Core\Dom\CssBox.cs" />
    <Compile Include="UI\HtmlRenderer\Core\Dom\CssBoxFrame.cs" />
    <Compile Include="UI\HtmlRenderer\Core\Dom\CssBoxHr.cs" />
    <Compile Include="UI\HtmlRenderer\Core\Dom\CssBoxImage.cs" />
    <Compile Include="UI\HtmlRenderer\Core\Dom\CssBoxProperties.cs" />
    <Compile Include="UI\HtmlRenderer\Core\Dom\CssLayoutEngine.cs" />
    <Compile Include="UI\HtmlRenderer\Core\Dom\CssLayoutEngineTable.cs" />
    <Compile Include="UI\HtmlRenderer\Core\Dom\CssLength.cs" />
    <Compile Include="UI\HtmlRenderer\Core\Dom\CssLineBox.cs" />
    <Compile Include="UI\HtmlRenderer\Core\Dom\CssRect.cs" />
    <Compile Include="UI\HtmlRenderer\Core\Dom\CssRectImage.cs" />
    <Compile Include="UI\HtmlRenderer\Core\Dom\CssRectWord.cs" />
    <Compile Include="UI\HtmlRenderer\Core\Dom\CssSpacingBox.cs" />
    <Compile Include="UI\HtmlRenderer\Core\Dom\CssUnit.cs" />
    <Compile Include="UI\HtmlRenderer\Core\Dom\HoverBoxBlock.cs" />
    <Compile Include="UI\HtmlRenderer\Core\Dom\HtmlTag.cs" />
    <Compile Include="UI\HtmlRenderer\Core\Entities\CssBlock.cs" />
    <Compile Include="UI\HtmlRenderer\Core\Entities\CssBlockSelectorItem.cs" />
    <Compile Include="UI\HtmlRenderer\Core\Entities\HtmlGenerationStyle.cs" />
    <Compile Include="UI\HtmlRenderer\Core\Entities\HtmlImageLoadEventArgs.cs" />
    <Compile Include="UI\HtmlRenderer\Core\Entities\HtmlLinkClickedEventArgs.cs" />
    <Compile Include="UI\HtmlRenderer\Core\Entities\HtmlLinkClickedException.cs" />
    <Compile Include="UI\HtmlRenderer\Core\Entities\HtmlRefreshEventArgs.cs" />
    <Compile Include="UI\HtmlRenderer\Core\Entities\HtmlRenderErrorEventArgs.cs" />
    <Compile Include="UI\HtmlRenderer\Core\Entities\HtmlRenderErrorType.cs" />
    <Compile Include="UI\HtmlRenderer\Core\Entities\HtmlScrollEventArgs.cs" />
    <Compile Include="UI\HtmlRenderer\Core\Entities\HtmlStylesheetLoadEventArgs.cs" />
    <Compile Include="UI\HtmlRenderer\Core\Entities\LinkElementData.cs" />
    <Compile Include="UI\HtmlRenderer\Core\Handlers\BackgroundImageDrawHandler.cs" />
    <Compile Include="UI\HtmlRenderer\Core\Handlers\BordersDrawHandler.cs" />
    <Compile Include="UI\HtmlRenderer\Core\Handlers\ContextMenuHandler.cs" />
    <Compile Include="UI\HtmlRenderer\Core\Handlers\FontsHandler.cs" />
    <Compile Include="UI\HtmlRenderer\Core\Handlers\ImageLoadHandler.cs" />
    <Compile Include="UI\HtmlRenderer\Core\Handlers\SelectionHandler.cs" />
    <Compile Include="UI\HtmlRenderer\Core\Handlers\StylesheetLoadHandler.cs" />
    <Compile Include="UI\HtmlRenderer\Core\HtmlContainerInt.cs" />
    <Compile Include="UI\HtmlRenderer\Core\HtmlRendererUtils.cs" />
    <Compile Include="UI\HtmlRenderer\Core\Parse\CssParser.cs" />
    <Compile Include="UI\HtmlRenderer\Core\Parse\CssValueParser.cs" />
    <Compile Include="UI\HtmlRenderer\Core\Parse\DomParser.cs" />
    <Compile Include="UI\HtmlRenderer\Core\Parse\HtmlParser.cs" />
    <Compile Include="UI\HtmlRenderer\Core\Parse\RegexParserHelper.cs" />
    <Compile Include="UI\HtmlRenderer\Core\Parse\RegexParserUtils.cs" />
    <Compile Include="UI\HtmlRenderer\Core\Utils\ArgChecker.cs" />
    <Compile Include="UI\HtmlRenderer\Core\Utils\CommonUtils.cs" />
    <Compile Include="UI\HtmlRenderer\Core\Utils\CssConstants.cs" />
    <Compile Include="UI\HtmlRenderer\Core\Utils\CssUtils.cs" />
    <Compile Include="UI\HtmlRenderer\Core\Utils\DomUtils.cs" />
    <Compile Include="UI\HtmlRenderer\Core\Utils\HtmlConstants.cs" />
    <Compile Include="UI\HtmlRenderer\Core\Utils\HtmlUtils.cs" />
    <Compile Include="UI\HtmlRenderer\Core\Utils\RenderUtils.cs" />
    <Compile Include="UI\HtmlRenderer\Core\Utils\SubString.cs" />
    <Compile Include="UI\HtmlRenderer\HtmlContainer.cs" />
    <Compile Include="UI\HtmlRenderer\HtmlLabel.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UI\HtmlRenderer\HtmlPanel.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UI\HtmlRenderer\HtmlRender.cs" />
    <Compile Include="UI\HtmlRenderer\HtmlToolTip.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UI\HtmlRenderer\Utilities\ClipboardHelper.cs" />
    <Compile Include="UI\HtmlRenderer\Utilities\Utils.cs" />
    <Compile Include="UI\HtmlRenderer\Utilities\Win32Utils.cs" />
    <Compile Include="UI\ImageChart\LinePainter.cs" />
    <Compile Include="UI\ImageChart\MovementImage.cs" />
    <Compile Include="UI\ImageChart\MovementPainterBase.cs" />
    <Compile Include="UI\ImageChart\RectanglePainter.cs" />
    <Compile Include="UI\ImageChart\XAxisItem.cs" />
    <Compile Include="UI\ImageChart\XAxisItemList.cs" />
    <Compile Include="UI\ObjectListView\CellEditing\CellEditKeyEngine.cs" />
    <Compile Include="UI\ObjectListView\CellEditing\CellEditors.cs" />
    <Compile Include="UI\ObjectListView\CellEditing\EditorRegistry.cs" />
    <Compile Include="UI\ObjectListView\DataListView.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UI\ObjectListView\DataTreeListView.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UI\ObjectListView\DragDrop\DragSource.cs" />
    <Compile Include="UI\ObjectListView\DragDrop\DropSink.cs" />
    <Compile Include="UI\ObjectListView\DragDrop\OLVDataObject.cs" />
    <Compile Include="UI\ObjectListView\FastDataListView.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UI\ObjectListView\FastObjectListView.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UI\ObjectListView\Filtering\Cluster.cs" />
    <Compile Include="UI\ObjectListView\Filtering\ClusteringStrategy.cs" />
    <Compile Include="UI\ObjectListView\Filtering\ClustersFromGroupsStrategy.cs" />
    <Compile Include="UI\ObjectListView\Filtering\DateTimeClusteringStrategy.cs" />
    <Compile Include="UI\ObjectListView\Filtering\FilterMenuBuilder.cs" />
    <Compile Include="UI\ObjectListView\Filtering\Filters.cs" />
    <Compile Include="UI\ObjectListView\Filtering\FlagClusteringStrategy.cs" />
    <Compile Include="UI\ObjectListView\Filtering\ICluster.cs" />
    <Compile Include="UI\ObjectListView\Filtering\IClusteringStrategy.cs" />
    <Compile Include="UI\ObjectListView\Filtering\TextMatchFilter.cs" />
    <Compile Include="UI\ObjectListView\Implementation\Attributes.cs" />
    <Compile Include="UI\ObjectListView\Implementation\Comparers.cs" />
    <Compile Include="UI\ObjectListView\Implementation\DataSourceAdapter.cs" />
    <Compile Include="UI\ObjectListView\Implementation\Delegates.cs" />
    <Compile Include="UI\ObjectListView\Implementation\Enums.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UI\ObjectListView\Implementation\Events.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UI\ObjectListView\Implementation\GroupingParameters.cs" />
    <Compile Include="UI\ObjectListView\Implementation\Groups.cs" />
    <Compile Include="UI\ObjectListView\Implementation\Munger.cs" />
    <Compile Include="UI\ObjectListView\Implementation\NativeMethods.cs" />
    <Compile Include="UI\ObjectListView\Implementation\NullableDictionary.cs" />
    <Compile Include="UI\ObjectListView\Implementation\OLVListItem.cs" />
    <Compile Include="UI\ObjectListView\Implementation\OLVListSubItem.cs" />
    <Compile Include="UI\ObjectListView\Implementation\OlvListViewHitTestInfo.cs" />
    <Compile Include="UI\ObjectListView\Implementation\TreeDataSourceAdapter.cs" />
    <Compile Include="UI\ObjectListView\Implementation\VirtualGroups.cs" />
    <Compile Include="UI\ObjectListView\Implementation\VirtualListDataSource.cs" />
    <Compile Include="UI\ObjectListView\ObjectListView.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UI\ObjectListView\ObjectListView.DesignTime.cs" />
    <Compile Include="UI\ObjectListView\OLVColumn.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UI\ObjectListView\Rendering\Adornments.cs" />
    <Compile Include="UI\ObjectListView\Rendering\Decorations.cs" />
    <Compile Include="UI\ObjectListView\Rendering\Overlays.cs" />
    <Compile Include="UI\ObjectListView\Rendering\Renderers.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UI\ObjectListView\Rendering\Styles.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UI\ObjectListView\Rendering\TreeRenderer.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UI\ObjectListView\Rendering\Util_GDI.cs" />
    <Compile Include="UI\ObjectListView\SubControls\GlassPanelForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="UI\ObjectListView\SubControls\HeaderControl.cs" />
    <Compile Include="UI\ObjectListView\SubControls\ToolStripCheckedListBox.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UI\ObjectListView\SubControls\ToolTipControl.cs" />
    <Compile Include="UI\ObjectListView\TreeListView.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UI\ObjectListView\Utilities\ColumnSelectionForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="UI\ObjectListView\Utilities\ColumnSelectionForm.Designer.cs">
      <DependentUpon>ColumnSelectionForm.cs</DependentUpon>
    </Compile>
    <Compile Include="UI\ObjectListView\Utilities\Generator.cs" />
    <Compile Include="UI\ObjectListView\Utilities\OLVExporter.cs" />
    <Compile Include="UI\ObjectListView\Utilities\TypedObjectListView.cs" />
    <Compile Include="UI\ObjectListView\VirtualObjectListView.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UI\PramType.cs" />
    <Compile Include="UI\Rili\ChinaCalendar.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="UI\Rili\ChinaCalendar.Designer.cs">
      <DependentUpon>ChinaCalendar.cs</DependentUpon>
    </Compile>
    <Compile Include="UI\Rili\LunarDay.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="UI\Rili\LunarDay.Designer.cs">
      <DependentUpon>LunarDay.cs</DependentUpon>
    </Compile>
    <Compile Include="UI\RySetting.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="UI\Sheng.Winform.Controls\DragHelper.cs" />
    <Compile Include="UI\Sheng.Winform.Controls\Drawing\BmpAdjuster.cs" />
    <Compile Include="UI\Sheng.Winform.Controls\Drawing\ColorRepresentationHelper.cs" />
    <Compile Include="UI\Sheng.Winform.Controls\Drawing\DrawingTool.cs" />
    <Compile Include="UI\Sheng.Winform.Controls\Drawing\GraphicsExtension.cs" />
    <Compile Include="UI\Sheng.Winform.Controls\Drawing\GraphPlotting.cs" />
    <Compile Include="UI\Sheng.Winform.Controls\IShengValidate.cs" />
    <Compile Include="UI\Sheng.Winform.Controls\Kernal\EnvironmentHelper.cs" />
    <Compile Include="UI\Sheng.Winform.Controls\Kernal\FastReflection\ConstructorInvoker.cs" />
    <Compile Include="UI\Sheng.Winform.Controls\Kernal\FastReflection\ConstructorInvokerPool.cs" />
    <Compile Include="UI\Sheng.Winform.Controls\Kernal\FastReflection\FastReflectionPool.cs" />
    <Compile Include="UI\Sheng.Winform.Controls\Kernal\FastReflection\FieldAccessor.cs" />
    <Compile Include="UI\Sheng.Winform.Controls\Kernal\FastReflection\FieldAccessorPool.cs" />
    <Compile Include="UI\Sheng.Winform.Controls\Kernal\FastReflection\IFastReflectionPool.cs" />
    <Compile Include="UI\Sheng.Winform.Controls\Kernal\FastReflection\MethodInvoker.cs" />
    <Compile Include="UI\Sheng.Winform.Controls\Kernal\FastReflection\MethodInvokerPool.cs" />
    <Compile Include="UI\Sheng.Winform.Controls\Kernal\FastReflection\PropertyAccessor.cs" />
    <Compile Include="UI\Sheng.Winform.Controls\Kernal\FastReflection\PropertyAccessorPool.cs" />
    <Compile Include="UI\Sheng.Winform.Controls\Kernal\FastReflection\ReflectionPool.cs" />
    <Compile Include="UI\Sheng.Winform.Controls\Kernal\ImageAndTypeMappingCodon.cs" />
    <Compile Include="UI\Sheng.Winform.Controls\Kernal\Localisation\LocalisationHelper.cs" />
    <Compile Include="UI\Sheng.Winform.Controls\License\SEControlLicense.cs" />
    <Compile Include="UI\Sheng.Winform.Controls\License\SEControlLicenseProvider.cs" />
    <Compile Include="UI\Sheng.Winform.Controls\Localisation\Chinese %28Simplified%29.Designer.cs" />
    <Compile Include="UI\Sheng.Winform.Controls\Localisation\ILanguage.cs" />
    <Compile Include="UI\Sheng.Winform.Controls\Localisation\Language.cs" />
    <Compile Include="UI\Sheng.Winform.Controls\PopupControl\GripBounds.cs" />
    <Compile Include="UI\Sheng.Winform.Controls\PopupControl\NativeMethods.cs" />
    <Compile Include="UI\Sheng.Winform.Controls\PopupControl\Popup.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UI\Sheng.Winform.Controls\PopupControl\Popup.Designer.cs">
      <DependentUpon>Popup.cs</DependentUpon>
    </Compile>
    <Compile Include="UI\Sheng.Winform.Controls\PopupControl\PopupAnimation.cs" />
    <Compile Include="UI\Sheng.Winform.Controls\PopupControl\PopupComboBox.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UI\Sheng.Winform.Controls\PopupControl\PopupComboBox.Designer.cs">
      <DependentUpon>PopupComboBox.cs</DependentUpon>
    </Compile>
    <Compile Include="UI\Sheng.Winform.Controls\PopupControl\PopupControlComboBoxBase.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UI\Sheng.Winform.Controls\PopupControl\PopupControlComboBoxBase.Designer.cs">
      <DependentUpon>PopupControlComboBoxBase.cs</DependentUpon>
    </Compile>
    <Compile Include="UI\Sheng.Winform.Controls\Renderer\Office2010Renderer.cs" />
    <Compile Include="UI\Sheng.Winform.Controls\Renderer\SEToolStripProfessionalRenderer_Gary.cs" />
    <Compile Include="UI\Sheng.Winform.Controls\Renderer\SEToolStripRender.cs" />
    <Compile Include="UI\Sheng.Winform.Controls\Renderer\ToolStripRenders.cs" />
    <Compile Include="UI\Sheng.Winform.Controls\ShengComboSelector2\Enums.cs" />
    <Compile Include="UI\Sheng.Winform.Controls\ShengComboSelector2\ShengComboSelector2.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UI\Sheng.Winform.Controls\ShengComboSelector2\ShengComboSelectorTheme.cs" />
    <Compile Include="UI\Sheng.Winform.Controls\ShengListView\Enums.cs" />
    <Compile Include="UI\Sheng.Winform.Controls\ShengListView\Events.cs" />
    <Compile Include="UI\Sheng.Winform.Controls\ShengListView\Layout\IShengListViewExtendMember.cs" />
    <Compile Include="UI\Sheng.Winform.Controls\ShengListView\Layout\ShengListViewDescriptiveLayoutManager.cs" />
    <Compile Include="UI\Sheng.Winform.Controls\ShengListView\Layout\ShengListViewDescriptiveMembers.cs" />
    <Compile Include="UI\Sheng.Winform.Controls\ShengListView\Layout\ShengListViewDescriptiveRenderer.cs" />
    <Compile Include="UI\Sheng.Winform.Controls\ShengListView\Layout\ShengListViewLayoutManager.cs" />
    <Compile Include="UI\Sheng.Winform.Controls\ShengListView\Layout\ShengListViewRenderer.cs" />
    <Compile Include="UI\Sheng.Winform.Controls\ShengListView\Layout\ShengListViewStandardLayoutManager.cs" />
    <Compile Include="UI\Sheng.Winform.Controls\ShengListView\Layout\ShengListViewStandardRenderer.cs" />
    <Compile Include="UI\Sheng.Winform.Controls\ShengListView\Layout\ShengListViewTheme.cs" />
    <Compile Include="UI\Sheng.Winform.Controls\ShengListView\ShengListView.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UI\Sheng.Winform.Controls\ShengListView\ShengListViewColor.cs" />
    <Compile Include="UI\Sheng.Winform.Controls\ShengListView\ShengListViewHitInfo.cs" />
    <Compile Include="UI\Sheng.Winform.Controls\ShengListView\ShengListViewItem.cs" />
    <Compile Include="UI\Sheng.Winform.Controls\ShengListView\ShengListViewItemCollection.cs" />
    <Compile Include="UI\Sheng.Winform.Controls\Win32\DwmApi.cs" />
    <Compile Include="UI\Sheng.Winform.Controls\Win32\ExplorerTreeView.cs" />
    <Compile Include="UI\Sheng.Winform.Controls\Win32\Kernel32.cs" />
    <Compile Include="UI\Sheng.Winform.Controls\Win32\Shell32.cs" />
    <Compile Include="UI\Sheng.Winform.Controls\Win32\User32.cs" />
    <Compile Include="UI\Sheng.Winform.Controls\Win32\WinMessage.cs" />
    <Compile Include="UI\SuperColor\ColorConvert.cs" />
    <Compile Include="UI\SuperColor\frmColorConvert.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="UI\SuperColor\frmColorConvert.Designer.cs">
      <DependentUpon>frmColorConvert.cs</DependentUpon>
    </Compile>
    <Compile Include="UI\SuperColor\GetColors.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="UI\SuperColor\GetColors.Designer.cs">
      <DependentUpon>GetColors.cs</DependentUpon>
    </Compile>
    <Compile Include="UI\SuperColor\SuperColor.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="UI\SuperColor\SuperColor.Designer.cs">
      <DependentUpon>SuperColor.cs</DependentUpon>
    </Compile>
    <Compile Include="UI\SuperTabControl\ChromeTabControl.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UI\SuperTabControl\ChromeTabControl.Designer.cs">
      <DependentUpon>ChromeTabControl.cs</DependentUpon>
    </Compile>
    <Compile Include="UI\SuperTabControl\Win32\Enum.cs" />
    <Compile Include="UI\SuperTabControl\Win32\User32.cs" />
    <Compile Include="UI\TreeXML\clsCbbItem.cs" />
    <Compile Include="UI\TreeXML\ComboBoxEx.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UI\TreeXML\ctlTreeView.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UI\TreeXML\ctlTreeView.Designer.cs">
      <DependentUpon>ctlTreeView.cs</DependentUpon>
    </Compile>
    <Compile Include="UI\TreeXML\frmAddTree.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="UI\TreeXML\frmAddTree.Designer.cs">
      <DependentUpon>frmAddTree.cs</DependentUpon>
    </Compile>
    <Compile Include="UI\TreeXML\frmAuthUser.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="UI\TreeXML\frmAuthUser.Designer.cs">
      <DependentUpon>frmAuthUser.cs</DependentUpon>
    </Compile>
    <Compile Include="UI\TreeXML\frmChangePwd.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="UI\TreeXML\frmChangePwd.Designer.cs">
      <DependentUpon>frmChangePwd.cs</DependentUpon>
    </Compile>
    <Compile Include="UI\TreeXML\frmPwd.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="UI\TreeXML\frmPwd.Designer.cs">
      <DependentUpon>frmPwd.cs</DependentUpon>
    </Compile>
    <Compile Include="UI\WeifenLuo.WinFormsUI\Docking\AutoHideStripBase.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UI\WeifenLuo.WinFormsUI\Docking\Configuration\PatchSection.cs" />
    <Compile Include="UI\WeifenLuo.WinFormsUI\Docking\DockAreasEditor.cs" />
    <Compile Include="UI\WeifenLuo.WinFormsUI\Docking\DockContent.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="UI\WeifenLuo.WinFormsUI\Docking\DockContentCollection.cs" />
    <Compile Include="UI\WeifenLuo.WinFormsUI\Docking\DockContentEventArgs.cs" />
    <Compile Include="UI\WeifenLuo.WinFormsUI\Docking\DockContentHandler.cs" />
    <Compile Include="UI\WeifenLuo.WinFormsUI\Docking\DockOutlineBase.cs" />
    <Compile Include="UI\WeifenLuo.WinFormsUI\Docking\DockPane.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="UI\WeifenLuo.WinFormsUI\Docking\DockPane.SplitterControl.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="UI\WeifenLuo.WinFormsUI\Docking\DockPaneCaptionBase.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UI\WeifenLuo.WinFormsUI\Docking\DockPaneCollection.cs" />
    <Compile Include="UI\WeifenLuo.WinFormsUI\Docking\DockPanel.Appearance.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UI\WeifenLuo.WinFormsUI\Docking\DockPanel.AutoHideWindow.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UI\WeifenLuo.WinFormsUI\Docking\DockPanel.cs" />
    <Compile Include="UI\WeifenLuo.WinFormsUI\Docking\DockPanel.DockDragHandler.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UI\WeifenLuo.WinFormsUI\Docking\DockPanel.DragHandler.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UI\WeifenLuo.WinFormsUI\Docking\DockPanel.FocusManager.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UI\WeifenLuo.WinFormsUI\Docking\DockPanel.MdiClientController.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UI\WeifenLuo.WinFormsUI\Docking\DockPanel.Persistor.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UI\WeifenLuo.WinFormsUI\Docking\DockPanel.SplitterDragHandler.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UI\WeifenLuo.WinFormsUI\Docking\DockPanelColorPalette.cs" />
    <Compile Include="UI\WeifenLuo.WinFormsUI\Docking\DockPanelExtender.cs" />
    <Compile Include="UI\WeifenLuo.WinFormsUI\Docking\DockPanelSkin.cs" />
    <Compile Include="UI\WeifenLuo.WinFormsUI\Docking\DockPaneStripBase.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UI\WeifenLuo.WinFormsUI\Docking\DockWindow.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UI\WeifenLuo.WinFormsUI\Docking\DockWindow.SplitterControl.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UI\WeifenLuo.WinFormsUI\Docking\DockWindowCollection.cs" />
    <Compile Include="UI\WeifenLuo.WinFormsUI\Docking\DragForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="UI\WeifenLuo.WinFormsUI\Docking\DrawingRoutines.cs" />
    <Compile Include="UI\WeifenLuo.WinFormsUI\Docking\DummyControl.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UI\WeifenLuo.WinFormsUI\Docking\Enums.cs" />
    <Compile Include="UI\WeifenLuo.WinFormsUI\Docking\FloatWindow.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="UI\WeifenLuo.WinFormsUI\Docking\FloatWindowCollection.cs" />
    <Compile Include="UI\WeifenLuo.WinFormsUI\Docking\Helpers\DockHelper.cs" />
    <Compile Include="UI\WeifenLuo.WinFormsUI\Docking\Helpers\DrawHelper.cs" />
    <Compile Include="UI\WeifenLuo.WinFormsUI\Docking\Helpers\ResourceHelper.cs" />
    <Compile Include="UI\WeifenLuo.WinFormsUI\Docking\Helpers\Win32Helper.cs" />
    <Compile Include="UI\WeifenLuo.WinFormsUI\Docking\IImageService.cs" />
    <Compile Include="UI\WeifenLuo.WinFormsUI\Docking\InertButtonBase.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UI\WeifenLuo.WinFormsUI\Docking\Interfaces.cs" />
    <Compile Include="UI\WeifenLuo.WinFormsUI\Docking\IPaintingService.cs" />
    <Compile Include="UI\WeifenLuo.WinFormsUI\Docking\LayoutUtils.cs" />
    <Compile Include="UI\WeifenLuo.WinFormsUI\Docking\Localization.cs" />
    <Compile Include="UI\WeifenLuo.WinFormsUI\Docking\Measures.cs" />
    <Compile Include="UI\WeifenLuo.WinFormsUI\Docking\NestedDockingStatus.cs" />
    <Compile Include="UI\WeifenLuo.WinFormsUI\Docking\NestedPaneCollection.cs" />
    <Compile Include="UI\WeifenLuo.WinFormsUI\Docking\PatchController.cs" />
    <Compile Include="UI\WeifenLuo.WinFormsUI\Docking\Resources.Designer.cs">
      <DependentUpon>Resources.resx</DependentUpon>
      <DesignTime>True</DesignTime>
      <AutoGen>True</AutoGen>
    </Compile>
    <Compile Include="UI\WeifenLuo.WinFormsUI\Docking\SplitterBase.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UI\WeifenLuo.WinFormsUI\Docking\Strings.Designer.cs">
      <DependentUpon>Strings.resx</DependentUpon>
      <DesignTime>True</DesignTime>
      <AutoGen>True</AutoGen>
    </Compile>
    <Compile Include="UI\WeifenLuo.WinFormsUI\Docking\ThemeBase.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UI\WeifenLuo.WinFormsUI\Docking\VisibleNestedPaneCollection.cs" />
    <Compile Include="UI\WeifenLuo.WinFormsUI\Docking\VisualStudioColorTable.cs" />
    <Compile Include="UI\WeifenLuo.WinFormsUI\Docking\VisualStudioToolStripExtender.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UI\WeifenLuo.WinFormsUI\Docking\VisualStudioToolStripExtender.Designer.cs">
      <DependentUpon>VisualStudioToolStripExtender.cs</DependentUpon>
    </Compile>
    <Compile Include="UI\WeifenLuo.WinFormsUI\Docking\VisualStudioToolStripRenderer.cs" />
    <Compile Include="UI\WeifenLuo.WinFormsUI\Docking\VS2005AutoHideStrip.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UI\WeifenLuo.WinFormsUI\Docking\VS2005DockPaneCaption.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UI\WeifenLuo.WinFormsUI\Docking\VS2005DockPaneStrip.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UI\WeifenLuo.WinFormsUI\Docking\VS2005Theme.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UI\WeifenLuo.WinFormsUI\Docking\Win32\Enums.cs" />
    <Compile Include="UI\WeifenLuo.WinFormsUI\Docking\Win32\NativeMethods.cs" />
    <Compile Include="UI\WeifenLuo.WinFormsUI\ThemeVS2012\ImageService.cs" />
    <Compile Include="UI\WeifenLuo.WinFormsUI\ThemeVS2012\PaintingService.cs" />
    <Compile Include="UI\WeifenLuo.WinFormsUI\ThemeVS2012\VS2012AutoHideStrip.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UI\WeifenLuo.WinFormsUI\ThemeVS2012\VS2012AutoHideStripFactory.cs" />
    <Compile Include="UI\WeifenLuo.WinFormsUI\ThemeVS2012\VS2012AutoHideWindowControl.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UI\WeifenLuo.WinFormsUI\ThemeVS2012\VS2012AutoHideWindowFactory.cs" />
    <Compile Include="UI\WeifenLuo.WinFormsUI\ThemeVS2012\VS2012DockIndicatorFactory.cs" />
    <Compile Include="UI\WeifenLuo.WinFormsUI\ThemeVS2012\VS2012DockOutlineFactory.cs" />
    <Compile Include="UI\WeifenLuo.WinFormsUI\ThemeVS2012\VS2012DockPaneCaptionInertButton.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UI\WeifenLuo.WinFormsUI\ThemeVS2012\VS2012DockWindow.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UI\WeifenLuo.WinFormsUI\ThemeVS2012\VS2012DockWindowFactory.cs" />
    <Compile Include="UI\WeifenLuo.WinFormsUI\ThemeVS2012\VS2012PaletteFactory.cs" />
    <Compile Include="UI\WeifenLuo.WinFormsUI\ThemeVS2012\VS2012PaneIndicatorFactory.cs" />
    <Compile Include="UI\WeifenLuo.WinFormsUI\ThemeVS2012\VS2012PanelIndicatorFactory.cs" />
    <Compile Include="UI\WeifenLuo.WinFormsUI\ThemeVS2012\VS2012WindowSplitterControl.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UI\WeifenLuo.WinFormsUI\ThemeVS2013\VS2013DockPane.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="UI\WeifenLuo.WinFormsUI\ThemeVS2013\VS2013DockPaneCaption.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UI\WeifenLuo.WinFormsUI\ThemeVS2013\VS2013DockPaneCaptionFactory.cs" />
    <Compile Include="UI\WeifenLuo.WinFormsUI\ThemeVS2013\VS2013DockPaneFactory.cs" />
    <Compile Include="UI\WeifenLuo.WinFormsUI\ThemeVS2013\VS2013DockPaneSplitterControlFactory.cs" />
    <Compile Include="UI\WeifenLuo.WinFormsUI\ThemeVS2013\VS2013DockPaneStrip.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UI\WeifenLuo.WinFormsUI\ThemeVS2013\VS2013DockPaneStripFactory.cs" />
    <Compile Include="UI\WeifenLuo.WinFormsUI\ThemeVS2013\VS2013SplitterControl.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UI\WeifenLuo.WinFormsUI\ThemeVS2013\VS2013WindowSplitterControl.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UI\WeifenLuo.WinFormsUI\ThemeVS2013\VS2013WindowSplitterControlFactory.cs" />
    <Compile Include="UI\WeifenLuo.WinFormsUI\ThemeVS2015\VS2015BlueTheme.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UI\WeifenLuo.WinFormsUI\ThemeVS2015\VS2015DarkTheme.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UI\WeifenLuo.WinFormsUI\ThemeVS2015\VS2015LightTheme.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UI\WeifenLuo.WinFormsUI\ThemeVS2015\VS2015ThemeBase.cs">
      <SubType>Component</SubType>
    </Compile>
    <Service Include="{94E38DFF-614B-4cbd-B67C-F211BB35CE8B}" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Common\HtmlAgilityPack.Shared\HtmlAgilityPack.Shared.projitems" />
    <None Include="Common\HtmlAgilityPack.Shared\HtmlAgilityPack.Shared.projitems.vspscc" />
    <None Include="Common\HtmlAgilityPack.Shared\HtmlAgilityPack.Shared.shproj" />
    <None Include="Common\HtmlAgilityPack.Shared\HtmlAgilityPack.Shared.shproj.vspscc" />
    <None Include="UI\HtmlRenderer\HtmlRenderer.WinForms.csproj" />
    <None Include="UI\ObjectListView\FullClassDiagram.cd" />
    <None Include="UI\ObjectListView\olv-keyfile.snk" />
    <None Include="UI\WeifenLuo.WinFormsUI\Docking\Resources\DockIndicator_PaneDiamond.png" />
    <None Include="UI\WeifenLuo.WinFormsUI\Docking\Resources\DockIndicator_PaneDiamond_Bottom.png" />
    <None Include="UI\WeifenLuo.WinFormsUI\Docking\Resources\Dockindicator_PaneDiamond_Fill.png" />
    <None Include="UI\WeifenLuo.WinFormsUI\Docking\Resources\DockIndicator_PaneDiamond_Hotspot.png" />
    <None Include="UI\WeifenLuo.WinFormsUI\Docking\Resources\DockIndicator_PaneDiamond_HotspotIndex.png" />
    <None Include="UI\WeifenLuo.WinFormsUI\Docking\Resources\DockIndicator_PaneDiamond_HotspotIndex_VS2012.png" />
    <None Include="UI\WeifenLuo.WinFormsUI\Docking\Resources\DockIndicator_PaneDiamond_Left.png" />
    <None Include="UI\WeifenLuo.WinFormsUI\Docking\Resources\DockIndicator_PaneDiamond_Right.png" />
    <None Include="UI\WeifenLuo.WinFormsUI\Docking\Resources\DockIndicator_PaneDiamond_Top.png" />
    <None Include="UI\WeifenLuo.WinFormsUI\Docking\Resources\DockIndicator_PanelBottom.png" />
    <None Include="UI\WeifenLuo.WinFormsUI\Docking\Resources\DockIndicator_PanelBottom_Active.png" />
    <None Include="UI\WeifenLuo.WinFormsUI\Docking\Resources\DockIndicator_PanelFill.png" />
    <None Include="UI\WeifenLuo.WinFormsUI\Docking\Resources\DockIndicator_PanelFill_Active.png" />
    <None Include="UI\WeifenLuo.WinFormsUI\Docking\Resources\DockIndicator_PanelLeft.png" />
    <None Include="UI\WeifenLuo.WinFormsUI\Docking\Resources\DockIndicator_PanelLeft_Active.png" />
    <None Include="UI\WeifenLuo.WinFormsUI\Docking\Resources\DockIndicator_PanelRight.png" />
    <None Include="UI\WeifenLuo.WinFormsUI\Docking\Resources\DockIndicator_PanelRight_Active.png" />
    <None Include="UI\WeifenLuo.WinFormsUI\Docking\Resources\DockIndicator_PanelTop.png" />
    <None Include="UI\WeifenLuo.WinFormsUI\Docking\Resources\DockIndicator_PanelTop_Active.png" />
    <None Include="UI\WeifenLuo.WinFormsUI\Docking\Resources\DockPane_AutoHide.png" />
    <None Include="UI\WeifenLuo.WinFormsUI\Docking\Resources\DockPane_Close.png" />
    <None Include="UI\WeifenLuo.WinFormsUI\Docking\Resources\DockPane_Dock.png" />
    <None Include="UI\WeifenLuo.WinFormsUI\Docking\Resources\DockPane_Option.png" />
    <None Include="UI\WeifenLuo.WinFormsUI\Docking\Resources\DockPane_OptionOverflow.png" />
    <None Include="UI\WeifenLuo.WinFormsUI\ThemeVS2012\Resources\vs2012blue.vstheme.gz" />
    <None Include="UI\WeifenLuo.WinFormsUI\ThemeVS2012\Resources\vs2012dark.vstheme.gz" />
    <None Include="UI\WeifenLuo.WinFormsUI\ThemeVS2012\Resources\vs2012light.vstheme.gz" />
    <None Include="UI\WeifenLuo.WinFormsUI\ThemeVS2015\Resources\vs2015blue.vstheme.gz" />
    <None Include="UI\WeifenLuo.WinFormsUI\ThemeVS2015\Resources\vs2015dark.vstheme.gz" />
    <None Include="UI\WeifenLuo.WinFormsUI\ThemeVS2015\Resources\vs2015light.vstheme.gz" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="ExtendUI\FTPManager\FrmAddFTP.resx">
      <DependentUpon>FrmAddFTP.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ExtendUI\FTPManager\FrmFTPView.resx">
      <DependentUpon>FrmFTPView.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ExtendUI\myUpdate\frmStartUpdate.resx">
      <DependentUpon>frmStartUpdate.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ExtendUI\myUpdate\frmUpdate.resx">
      <DependentUpon>frmUpdate.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ExtendUI\Properties\Resources.resx" />
    <EmbeddedResource Include="ExtendUI\_SCREEN_CAPTURE\ColorBox.resx">
      <DependentUpon>ColorBox.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ExtendUI\_SCREEN_CAPTURE\FrmCapture.resx">
      <DependentUpon>FrmCapture.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
    </EmbeddedResource>
    <EmbeddedResource Include="UI\CheckBoxComboBox\PopupComboBox.resx">
      <DependentUpon>PopupComboBox.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UI\Controls\ContextMenuStripRichText.resx">
      <DependentUpon>ContextMenuStripRichText.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UI\Controls\ctlMyPage.resx">
      <DependentUpon>ctlMyPage.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UI\Controls\ctMsgList.resx">
      <DependentUpon>ctMsgList.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UI\Controls\DoubleText.resx">
      <DependentUpon>DoubleText.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UI\Controls\Formbase.resx">
      <DependentUpon>Formbase.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UI\Controls\FormImages\borderbm.bmp" />
    <EmbeddedResource Include="UI\Controls\FormImages\btn_close.png" />
    <EmbeddedResource Include="UI\Controls\FormImages\btn_close_Hover.png" />
    <EmbeddedResource Include="UI\Controls\FormImages\btn_max.png" />
    <EmbeddedResource Include="UI\Controls\FormImages\btn_max_Hover.png" />
    <EmbeddedResource Include="UI\Controls\FormImages\btn_mini.png" />
    <EmbeddedResource Include="UI\Controls\FormImages\btn_mini_Hover.png" />
    <EmbeddedResource Include="UI\Controls\Hotkey\HotkeyTextBox.resx">
      <DependentUpon>HotkeyTextBox.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UI\Controls\List\IconViewEx.resx">
      <DependentUpon>IconViewEx.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UI\Controls\MsgLink.resx">
      <DependentUpon>MsgLink.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UI\Controls\MsgUI.resx">
      <DependentUpon>MsgUI.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UI\Controls\NumericUpDownEx.resx">
      <DependentUpon>NumericUpDownEx.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UI\Controls\PanelEx.resx">
      <DependentUpon>PanelEx.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UI\Controls\PassWordText.resx">
      <DependentUpon>PassWordText.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UI\Controls\PicButton.resx">
      <DependentUpon>PicButton.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UI\Controls\RichTextBox2.resx">
      <DependentUpon>RichTextBox2.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UI\Controls\rySearch.resx">
      <DependentUpon>rySearch.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UI\Controls\TabBar.resx">
      <DependentUpon>TabBar.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UI\Controls\TextBoxEx.resx">
      <DependentUpon>TextBoxEx.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UI\Controls\TextBoxEx2.resx">
      <DependentUpon>TextBoxEx2.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UI\Gdu.WinFormUI\Forms\GMForm.resx">
      <DependentUpon>GMForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UI\Gdu.WinFormUI\Forms\GMShadow.resx">
      <DependentUpon>GMShadow.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UI\ObjectListView\Utilities\ColumnSelectionForm.resx">
      <DependentUpon>ColumnSelectionForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UI\Rili\ChinaCalendar.resx">
      <DependentUpon>ChinaCalendar.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UI\Rili\LunarDay.resx">
      <DependentUpon>LunarDay.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UI\Sheng.Winform.Controls\Localisation\Chinese %28Simplified%29.resx" />
    <EmbeddedResource Include="UI\SuperColor\frmColorConvert.resx">
      <DependentUpon>frmColorConvert.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UI\SuperColor\GetColors.resx">
      <DependentUpon>GetColors.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UI\SuperColor\SuperColor.resx">
      <DependentUpon>SuperColor.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UI\TreeXML\ctlTreeView.resx">
      <DependentUpon>ctlTreeView.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UI\TreeXML\frmAddTree.resx">
      <DependentUpon>frmAddTree.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UI\TreeXML\frmAuthUser.resx">
      <DependentUpon>frmAuthUser.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UI\TreeXML\frmChangePwd.resx">
      <DependentUpon>frmChangePwd.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UI\TreeXML\frmPwd.resx">
      <DependentUpon>frmPwd.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UI\WeifenLuo.WinFormsUI\Docking\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
    </EmbeddedResource>
    <EmbeddedResource Include="UI\WeifenLuo.WinFormsUI\Docking\Strings.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Strings.Designer.cs</LastGenOutput>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <Content Include="ExtendUI\Properties\Resources\arrow.png" />
    <Content Include="ExtendUI\Properties\Resources\brush.png" />
    <Content Include="ExtendUI\Properties\Resources\cancel.png" />
    <Content Include="ExtendUI\Properties\Resources\close.png" />
    <Content Include="ExtendUI\Properties\Resources\color.bmp" />
    <Content Include="ExtendUI\Properties\Resources\ellips.png" />
    <Content Include="ExtendUI\Properties\Resources\large.png" />
    <Content Include="ExtendUI\Properties\Resources\middle.png" />
    <Content Include="ExtendUI\Properties\Resources\none.png" />
    <Content Include="ExtendUI\Properties\Resources\ok.png" />
    <Content Include="ExtendUI\Properties\Resources\rect.png" />
    <Content Include="ExtendUI\Properties\Resources\save.png" />
    <Content Include="ExtendUI\Properties\Resources\separator.png" />
    <Content Include="ExtendUI\Properties\Resources\small.png" />
    <Content Include="ExtendUI\Properties\Resources\text.png" />
    <Content Include="Resources\clear-filter.png" />
    <Content Include="Resources\DownArrow.png" />
    <Content Include="Resources\filter-icons3.png" />
    <Content Include="Resources\filter.png" />
    <Content Include="Resources\sort-ascending.png" />
    <Content Include="Resources\sort-descending.png" />
    <Content Include="Resources\TabButtonBackground.bmp" />
    <Content Include="Resources\tab_close.png" />
    <Content Include="Resources\tab_close_normal.png" />
    <Content Include="Resources\tab_icon_normal.png" />
    <Content Include="Resources\UpArrow.png" />
    <Content Include="UI\Controls\ButtonImages\Toolbar_Hover.png" />
    <Content Include="UI\HtmlRenderer\Core\Utils\ImageError.png" />
    <Content Include="UI\HtmlRenderer\Core\Utils\ImageLoad.png" />
    <Content Include="UI\ObjectListView\CustomDictionary.xml" />
    <Content Include="UI\ObjectListView\Resources\clear-filter.png" />
    <Content Include="UI\ObjectListView\Resources\coffee.jpg" />
    <Content Include="UI\ObjectListView\Resources\filter-icons3.png" />
    <Content Include="UI\ObjectListView\Resources\filter.png" />
    <Content Include="UI\ObjectListView\Resources\sort-ascending.png" />
    <Content Include="UI\ObjectListView\Resources\sort-descending.png" />
    <Content Include="UI\Sheng.Winform.Controls\License\TextFile1.txt" />
    <Content Include="UI\Sheng.Winform.Controls\ShengComboSelector2\brush.png" />
    <Content Include="UI\Sheng.Winform.Controls\ShengComboSelector2\brush2.png" />
    <Content Include="UI\WeifenLuo.WinFormsUI\Docking\DockPanel.bmp" />
    <Content Include="UI\WeifenLuo.WinFormsUI\ThemeVS2012\Resources\Dockindicator_PaneDiamond_Hotspot.png" />
    <Content Include="UI\WeifenLuo.WinFormsUI\ThemeVS2012\Resources\DockIndicator_PaneDiamond_HotspotIndex.png" />
    <Content Include="UI\WeifenLuo.WinFormsUI\ThemeVS2012\Resources\MaskArrowBottom.png" />
    <Content Include="UI\WeifenLuo.WinFormsUI\ThemeVS2012\Resources\MaskArrowLeft.png" />
    <Content Include="UI\WeifenLuo.WinFormsUI\ThemeVS2012\Resources\MaskArrowRight.png" />
    <Content Include="UI\WeifenLuo.WinFormsUI\ThemeVS2012\Resources\MaskArrowTop.png" />
    <Content Include="UI\WeifenLuo.WinFormsUI\ThemeVS2012\Resources\MaskCoreBottom.png" />
    <Content Include="UI\WeifenLuo.WinFormsUI\ThemeVS2012\Resources\MaskCoreCenter.png" />
    <Content Include="UI\WeifenLuo.WinFormsUI\ThemeVS2012\Resources\MaskCoreLeft.png" />
    <Content Include="UI\WeifenLuo.WinFormsUI\ThemeVS2012\Resources\MaskCoreRight.png" />
    <Content Include="UI\WeifenLuo.WinFormsUI\ThemeVS2012\Resources\MaskCoreTop.png" />
    <Content Include="UI\WeifenLuo.WinFormsUI\ThemeVS2012\Resources\MaskDock.png" />
    <Content Include="UI\WeifenLuo.WinFormsUI\ThemeVS2012\Resources\MaskDockFive.png" />
    <Content Include="UI\WeifenLuo.WinFormsUI\ThemeVS2012\Resources\MaskTabClose.png" />
    <Content Include="UI\WeifenLuo.WinFormsUI\ThemeVS2012\Resources\MaskTabList.png" />
    <Content Include="UI\WeifenLuo.WinFormsUI\ThemeVS2012\Resources\MaskTabOverflow.png" />
    <Content Include="UI\WeifenLuo.WinFormsUI\ThemeVS2012\Resources\MaskToolWindowAutoHide.png" />
    <Content Include="UI\WeifenLuo.WinFormsUI\ThemeVS2012\Resources\MaskToolWindowClose.png" />
    <Content Include="UI\WeifenLuo.WinFormsUI\ThemeVS2012\Resources\MaskToolWindowDock.png" />
    <Content Include="UI\WeifenLuo.WinFormsUI\ThemeVS2012\Resources\MaskToolWindowOption.png" />
    <Content Include="UI\WeifenLuo.WinFormsUI\ThemeVS2012\Resources\MaskWindowBottom.png" />
    <Content Include="UI\WeifenLuo.WinFormsUI\ThemeVS2012\Resources\MaskWindowCenter.png" />
    <Content Include="UI\WeifenLuo.WinFormsUI\ThemeVS2012\Resources\MaskWindowLeft.png" />
    <Content Include="UI\WeifenLuo.WinFormsUI\ThemeVS2012\Resources\MaskWindowRight.png" />
    <Content Include="UI\WeifenLuo.WinFormsUI\ThemeVS2012\Resources\MaskWindowTop.png" />
  </ItemGroup>
  <ItemGroup>
    <WCFMetadata Include="Connected Services\" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
</Project>